RubyGems Navigation menu

aws-sdk-support 1.25.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.35.0 - October 18, 2021 (32 KB)
  2. 1.34.0 - September 01, 2021 (32 KB)
  3. 1.33.0 - July 30, 2021 (32 KB)
  4. 1.32.0 - July 28, 2021 (32 KB)
  5. 1.31.0 - May 18, 2021 (32 KB)
  6. 1.25.0 - July 02, 2020 (27,5 KB)
Zeige alle Versionen (49 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    f7775237dc18fc60333d87da27117f97f17eeefe2716f70806cffbae30d044bd

    Downloads insgesamt 44.855.356

    Für diese Version 1.468.382

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: